h1 {
    line-height: 4rem;
}

a {
    text-decoration: none;
}

.w-100 {
    width: 100px;
    display: inline-block;
}

.w-150 {
    width: 150px;
    display: inline-block;
}


.w-200 {
    width: 200px;
    display: inline-block;
}

.w-300 {
    width: 300px;
}

.top-section {
    background-image: url(../img/home/bg.png);
    width: 100vw;
    height: 100vh;
    background-size: cover;
    display: flex;

    color: white;
}

.top-section-body {
    min-width: 200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.top-navar {
    background: #456882;
    height: 50vh;
    width: 170px;
    margin: 0 auto;
    display: flex;

    align-items: flex-end;
}

.top-navar img {
    width: 100%;
    height: auto;
    vertical-align: bottom;

}

.left-desc {
    text-align: center; 
}

.left-desc img {
    width: 90%;
}

.info-item {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
}

.info-item-top {
    background: #D2C1B6;
    padding: 40px;
    display: flex;
}

.info-item-top div {
    margin: auto;
}

.info-item-top img {
    max-width: 100%;
    height: 145px;
    margin: auto;
}

.info-item-body {
    background: #F9F3EF;
    padding: 12px;
    text-align: center;
    max-lines: 3;
    overflow-y: hidden;
    text-overflow: ellipsis;
    flex: 1;
    display: flex;
}

.section {
    padding: 60px;
    color: black;
    text-align: center;
}

.section-2 {
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 40px 25px;
    background: url('../img/home/section2.png');
    text-align: center;
    color: white;
}

.btn-orange {
    border: solid 1px #F26E25;
    border-radius: 2px;
    background: #F9F3EF;
    padding: 10px 10px;
    color: #3A3A3A;
    font-size: 14px;
    text-decoration: none;
    vertical-align: middle;
}

.btn-orange-fill {
    border: solid 1px #ff5900;
    border-radius: 2px;
    background: #F26E25;
    padding: 10px 10px;
    color: white;
    font-size: 14px;
    text-decoration: none;
    vertical-align: middle;
}

.btn-orange i {
    color: white;
    padding: 8px;
    background: #F26E25;
    border-radius: 5px;
    margin-top: 2px;
    display: inline-block;
}

.btn-orange:hover,.btn-orange-fill:hover {
    text-decoration: none;
}

.max-w-500 {
    max-width: 500px;
    margin: auto;
    font-size: 20px;
}

h1 {
    margin-top: 15px;
    font-size: 2rem;
    text-align: center;
}

@media (max-width: 800px) {
    h1 {
        font-size: 1.5rem;
    }
}

h2 {
    font-size: 22px;
    font-weight: bold;
}

.review-item {
    padding: 60px;
    margin-right: 40px;
    margin-left: 40px;
}

.review-body {
    background: #375C77;
    background-image: url(../img/home/v.png);
    background-repeat: no-repeat;
    background-position-x: right 5px;
    background-position-y: 5px;
    padding: 36px;
}

.review-info {
    width: 40%;
    min-width: 300px;
    margin:auto;
}

.review-info-right {
    background: #1B3C53;
    padding: 1px;
}

.review-info-name > div > div {
    height: calc(86px / 2);
    vertical-align: middle;
    display: inline;
}

.review-info-image img {
    max-width: 86px;
    max-height: 86px;
}

.review-info-rate-title {
    background: #567992;
    text-align: center;
    height: calc(86px / 2);
    vertical-align: middle;
}

.review-info-rate {
    background: #799BB3;
    height: calc(86px / 2);
}

.btn-slider {
    background: #FFFFFF;
    padding: 12px;
    color: #365E7C;
    width: 56px;
    height: 56px;
}


@media (max-width: 750px) {
    .review-buttons {
        display: none !important; 
    }

    .review-item {
        padding: 0;
        margin: 0;
    }
}